
@media only screen and (min-width: 726px) and (max-width: 1024px) {

	.contact-col .phone-col {
		width: 150px;
		display: flex;

	}
	.seperator {
		width: 1px;
		height: 50px;
		position: absolute;
		background: #ccc;
		margin-left: 135px;
	}

	.contact-col .mail-col {
		width: 190px;
		display: flex;
		padding-left: 0;
	}

	.he-100 {
		height: 58px;
	}

	#navbarNavAltMarkup {
		background: #fff;
		padding: 15px;
	}
	.slider-text {
		position: absolute;
		right: 17%;
		top: 26%;
	}

	.certificate-bg-overlay img {
		width: 65px;
		margin-top: 25px;
	}

	.popin {
		width: 350px!important;
	}




}



@media only screen and (max-width: 726px) {

	.slider-item img {
		width: 100%;
		height: 350px;
		object-fit: cover;
		object-position: left;
	}
	.he-100 {
		height: auto;
	}

	.main-section {
		margin-top: 50px;
	}

	.btn-forest {
		margin: 25px auto;
		width: 250px;
	}
	.cetificate-content {
		padding: 100px 0;
	}
	.sertifika-col-m {
		width: 50%;
		float: left;
		margin-bottom: 25px;
	}
	.certificate-img img {
		height: 50px;
		max-width: 150px;
		width: auto;
	}

	.blog-content .blog-item:nth-child(1) {
		width: 100%;
		padding: 15px;
	}
	.blog-content .blog-item:nth-child(1) img {
		height: 50%;
	}

	.blog-content .blog-item:nth-child(2) {
		width: 100%;
		padding: 15px;
	}

	.blog-content .blog-item:nth-child(3) {
		width: 100%;
		padding: 15px;
		display: block;
	}

	.blog-content .blog-item:nth-child(3) img {
		height: 35%;
		object-position: top;
	}
	.blog-content {
		max-height: 100%;
		height: auto;
	}

	.references-bg {
		padding: 0;
	}
	.references-item {
		width: 50%;
		float: left;
		text-align: center;
	}

	.references-item img {
		height: 50px;
		margin-bottom: 50px;
		object-fit: contain;
	}
	.subscribe-section {
		margin-top: 25px;
	}
	.subscribe-col {
		padding: 25px 10px;
		height: auto;
	}
	.subscribe-col form {
		padding-left: 0;
	}
	.footer-about img {
		width: 75%;
	}
	.sertifika-item-col {
		display: block;
	}
	.filterDiv {
		max-width: 50%;
	}
	.contact-group {
		margin-bottom: 35px;
	}


}